Subject: Re: [lojban] Re: Le Petit Prince: Can we legally translate it?

From: Robin Lee Powell <[email-masked]>
Date: Wed, 11 Sep 2002 11:15:33 -0700

On Tue, Sep 10, 2002 at 07:12:39PM -0600, Jay F Kominek wrote:
> (Robin's original request for suggestions stipulated that it be a
> natively English work. He wasn't quite so rigorous in formulating this
> latest request, I don't think.)

I was. I don't know that it's relevant, though.

> Translating good, but infrequently translated material would be
> optimal, as there might then be some value in the translations, to
> non-natively-English speaking Lojbanists.

Good point.

> Not that I can think of anything which satisfies those constraints.

<nod>

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/